Subject: A question regarding INORGANIC structure

From: "J. Eric Slone" <[email-masked]>
Date: Thu, 6 Oct 1994 22:36:08 -0400 (EDT)

Could anyone advise me as to why ReO3 assumes the structure that it
does?  A unit cell (viewed with Re in the corner positions) has a higher
lattice energy than if the Re were in tetrahedral sites.  Obviously,
there is no change in the coordination numbers, and I cannot find any
reason as to why the structure "naturally" assumes one with a higher
lattice energy.

Responses, both factual and theoretical are appreciated. 

Eric 

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________